» Ubuntu » Paketit

Error

two or more packages specified (haskell-regex-posix-doc lucid)